<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>s06 Activity</title>
    <link rel="stylesheet" type="text/css" href="index.css">
</head>
<body>
<section>
	<p style="color: red">Apply inline styling here</p>

	<p id="internal">Apply internal styling here</p>
	<style >
			#internal{	
				color: orange;
			}
	</style>
	
	<!-- <div> -->
		<p type="text/css">Apply external styling here</p>
	<!-- </div> -->

	<h1>CSS Introduction Activity</h1>

	<h2 id="bootcamp">the following are the things you will learn in this bootcamp.</h2>

	<h3>Languages to be Learned:</h3>

	<ol>
		<li class="languages">Hypertext Markup Language</li>
		<li class="languages">Cascading Style Sheet</li>
		<li class="languages">JavaScript</li>
	</ol>

</section>

	<h2>Tools to be Used</h2>

	<ol>
		<li class="">Sublime Text</li>
		<li class="">Postman</li>
		<li class="">Heroku</li>
		<li class="">GitLab</li>
	</ol>

	<h2>Other Things to be Learned</h2>


	<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

<div>
	<p>  Node.js</p>
	<p>  Express.js</p>
	<p>  React.js</p>
	<p>  MongoDB</p>
</div>
	

	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

</body>
</html>